/*FORMS CSS DOCUMENT*/

/*########## BEGIN FORM ELEMENTS ##########*/
.form_user
{
float:right;
}

.form_element_user
{
width:104px;
height:18px;
}

.form_element_login
{
width:75px;
height:20px;
cursor:pointer;
}

.tool_searchform
{
float:right;
width:220px;
height:34px;
}

.form_element_search
{
width:158px;
height:24px;
}

.form_element_search_go
{
width:53px;
height:26px;
cursor:pointer;
}

.form_locations
{
padding:8px 6px 8px 4px;
margin:0px 0px 0px 0px;
}

.form_element_date
{
width:130px;
height:18px;
}

.form_element_articles_sort
{
width:71px;
height:18px;
cursor:pointer;
}

.form_element_articles
{
width:130px;
height:18px;
}

.form_element_articles_filters
{
width:71px;
height:18px;
cursor:pointer;
}

.form_element_postcode
{
width:126px;
height:18px;
}

.form_element_rad
{
width:143px;
height:18px;
}

.form_element_filter
{
width:60px;
height:18px;
cursor:pointer;
}

.form_content,.form_content_extended_search,.form_element_content_button
{
width:510px;
padding:0px 0px 0px 0px;
margin:8px 0px 0px 0px;
}

.form_content_extended_search
{
padding:0px 6px 0px 6px;
}

.form_element_content_small_text
{
width:60px;
height:16px;
}

.form_element_content_medium_text
{
width:90px;
height:16px;
}

.form_element_content_large_text
{
width:119px;
height:16px;
}

.form_element_content_very_large_text
{
width:300px;
height:16px;
}

.form_element_content_small_dropdown
{
width:60px;
height:18px;
}

.form_element_content_large_dropdown
{
width:213px;
height:18px;
}

.form_element_content_checkbox
{
width:16px;
height:16px;
}

.form_element_content_textarea
{
width:329px;
height:100px;
}

.form_element_content_button
{
width:100px;
height:20px;
cursor:pointer;
}

.form_element_content_button-img {
width:176px;
height:20px;
cursor:pointer;
}

.form_content_elements
{
float:left;
padding:0px 12px 0px 0px;
margin:0px 0px 0px 0px;
}

.form_element_content_small_text,.form_element_content_large_text,.form_element_content_very_large_text,.form_element_content_textarea
{
padding:0px 0px 0px 2px;
margin:0px 0px 8px 0px;
}

.form_element_content_button-img {
padding:0;margin:4px 0;
}

.form_element_content_medium_text
{
padding:0px 0px 0px 2px;
margin:0px 12px 8px 0px;
}

.form_element_user,.form_element_search,.form_element_postcode
{
padding:0px 0px 0px 2px;
margin:0px 0px 0px 0px;
}

.form_element_content_small_dropdown,.form_element_content_large_dropdown,.form_element_content_checkbox
{
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
}

.form_user,.form_element_login,.tool_searchform,.form_search,.form_element_search_go,.form_element_date,.form_element_articles_sort,.form_element_articles,.form_element_articles_filters,.form_element_rad,.form_element_filter,.form_content_label
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.form_element_articles,.form_element_articles_filters,.form_element_rad,.form_element_filter
{
margin:4px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
/*########## END FORM ELEMENTS ##########*/